@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Cabin:wght@400;500&display=swap');
body {font-family: 'Cabin', sans-serif; color:#000 !important;}
.header-top { background-color: #000;}
.header-top ul.contact-info a {color: #fff;}
.header-top .social-icon li a {color: #fff;}
.header-top .social-icon li a:hover {color: #c70000 !important;}
.header-top ul.contact-info li i { color: #c70000 !important;}
.main-header .header-upper .logo-box .logo { padding: 13px 0px;}
.banner-section .content-box h1 {font-size: 48px;}
.banner-section .content-box { padding: 75px 15px 0; min-height: 700px;}
.main-menu .navigation > li > a::before {border: 3px solid #c70000 !important;}
.sec-title { margin-bottom: 15px;}
.sec-title .sub-title {color: #c70000 !important; border: 3px solid #c70000 !important;}
.sec-title h2 {font-size: 40px;line-height: 50px;}
.text { color: #000;}
.welcome-section .list li::before {color: #c70000 !important;}
.welcome-section .note {padding: 15px; margin-bottom: 10px; margin-top: 10px; border: 10px solid #c70000 !important;}
.welcome-section .image-two {margin-top:-50px;}
.welcome-section { padding: 60px 0 30px;}
.btn-style-one {background-color: #c70000 !important;}
.btn-style-one::before { background-color: #000;}
.newsletter-section .icon { color: #c70000 !important;}
.banner-section .banner-slider-button-prev:hover,.banner-section .banner-slider-button-next:hover { background-color: #c70000 !important;}
.main-footer { padding: 40px 0 10px; background:#000;}
.mf {color: #c70000;}
.newsletter-section::before {background-color: rgba(199, 0, 0, 0.75);}
.footer-bottom { padding: 12px 0 10px; background-color: #000;}
.footer-bottom .social-icon li a:hover { background: #c70000 !important;}
.scroll-to-top { color: #c70000 !important; border: 2px dashed #c70000 !important;}
.scroll-to-top:hover{background-color: #c70000 !important; color:#fff !important;}
.contact-section { padding: 60px 0 30px;}
.contact-info .icon {background: #c70000 !important;}
.contact-info .text a { color: #000;}
.page-title .bread-crumb { border: 3px solid #c70000 !important;}
.facts-section .content { border: 4px solid #c70000 !important;}
.facts-section .content::before {background-color: #c70000 !important;}
.welcome-section-three { padding: 60px 0 30px;}
.services-section .service-block .image .border-shape::after { background: #c70000 !important;}
.service-block .content h3 a:hover { color: #c70000 !important;}
.service-block .content h3 {text-align:left !important;}
.service-block .content .text {text-align:left !important;}
.sh258{height:258px;}
.sh290{height:290px;}
.service-block .inner-box {box-shadow: 0px 10px 60px 0px rgba(204, 204, 204, 0.5) !important; border: 1px solid #ccc;}